﻿body
{
}

.btnReset
{
	background-image: url(//images/reset.gif);
	/*width:43px;
	height:20px;*/
}


a.CancelImg, a.CancelImg:link, a.CancelImg:visited, a.CancelImg:active, a.CancelImg:focus
{
	background-color: #FFFFFF;
	color: #010000;
	border: 0;
}


IMG
{
	border:0;
}

.TopMenuHead
{
	background-image: url(//images/Top3rdbg.gif);
	height: 5px;
	background-repeat: repeat;
}

.TabBorder	{	border-bottom: solid 1px #E47C44;	}

.portmainh1
{
	background-color: #ffffff;
	font-weight: bold;
	color: Black;
	font-family: Verdana;
	font-size: 10px;
}

.menuselected
{
	height: 8px;
	width: 1766px;
	font-size: 11px;
	background-color:#F9DBC3;
	color: Black;
	font-family: Arial,verdana;
	padding: 3px 3px 3px 3px;
	font-weight: bold;
	background-image: url(/Images/MENUBG.gif);
}

.men1
{
	background-color:#F9DBC3;
	color: Black;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	/*border-bottom: solid 1px #DCE1E5;*/
	padding-left: 10px;
}

a.menuSubsSelected, a.menuSubsSelected:link, a.menuSubsSelected:visited
{
	color: #CB0236;
	font-family: arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: right;
	background-repeat: no-repeat;
	text-decoration:underline;
	padding: 3px 2px 10px 10px;
}

.Menutext
{
    color   : Black;
	background-color:White;
	font-family: arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	padding: 3px 2px 3px 2px;
	border-bottom:Solid 1px black;
	padding: 3px 2px 10px 10px;
}

a.MenuSubLink, a.MenuSubLink:link, a.MenuSubLink:visited
{
	color: Black;
	background-color:White;
	font-family: arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
	
	padding: 3px 2px 10px 10px;
}
.TextGr
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#029209
}
.TextRd
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.TextBl
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#34537F
}
.HeadingOrange
{
	color: #490012;
	font-family: "Times New Roman" , Times, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
}

.tableDes{	border:solid 1px #1C1C1C	}
	
.portmainh2
{
	background-color: #ffffff;
	font-weight: bold;
	color: Black;
	padding-right: 5px;
	font-family: Verdana;
	font-size: 10px;
}

.BlueHead
{
	font-family: arial, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	color: #002C8C;
}

.BoundColumnLGray /* This CSS is Used For Bound Coloumn Left Align gray color*/
{
	font-size: 11px;
	padding-bottom: 3px;
	border-bottom: solid 1px #D6DBDE;
	color: #333333;
	background-color: #F4F4F4;
	padding-left: 2px;
	font-family: Verdana,Arial;
	text-align: left;
}
.BoundColumnRGray /* This CSS is Used For Bound Coloumn right Align gray color*/
{
	font-size: 11px;
	padding-bottom: 3px;
	border-bottom: solid 1px #D6DBDE;
	color: #333333;
	padding-right: 2px;
	background-color: #F4F4F4;
	font-family: Verdana,Arial;
	text-align: right;
}
.ProfHeader
{
	font-size: 11px;
	font-weight: bold;
	color: Black;
	font-family: verdana,Arial;
}
.ProfHeaderTxt
{
	font-size: 11px;
	font-weight: bold;
	color: #490012;
	font-family: verdana,Arial;
}
.BoundColumnCGray /* This CSS is Used For Bound Coloumn center Align gray color*/
{
	font-size: 11px;
	padding-bottom: 3px;
	border-bottom: solid 1px #D6DBDE;
	color: #333333;
	background-color: #F4F4F4;
	font-family: Verdana,Arial;
	text-align: center;
}
.BoundColumnLGray /* This CSS is Used For Bound Coloumn Left Align gray color*/
{
	font-size: 11px;
	padding-bottom: 3px;
	border-bottom: solid 1px #D6DBDE;
	color: #333333;
	background-color: #FAECEC;
	padding-left: 2px;
	font-family: Verdana,Arial;
	text-align: left;
}
.BoundColumnRGray /* This CSS is Used For Bound Coloumn right Align gray color*/
{
	font-size: 11px;
	padding-bottom: 3px;
	border-bottom: solid 1px #D6DBDE;
	color: #333333;
	padding-right: 2px;
	background-color: #F4F4F4;
	font-family: Verdana,Arial;
	text-align: right;
}
.BoundColumnCGray /* This CSS is Used For Bound Coloumn center Align gray color*/
{
	font-size: 11px;
	padding-bottom: 3px;
	border-bottom: solid 1px #D6DBDE;
	color: #333333;
	background-color: #F4F4F4;
	font-family: Verdana,Arial;
	text-align: center;
}
.BoundColumnLAl /* This CSS is Used For Bound Coloumn Left Align*/
{
	font-size: 11px;
	padding-bottom: 3px;
	border-bottom: solid 1px #D6DBDE;
	color: #333333;
	padding-left: 2px;
	font-family: Verdana,Arial;
	text-align: left;
}
.portmaindata1
{
	
	color: #000000;
	font-weight:bold;
	font-family: Verdana;
	font-size: 10px;
	
	
}

.portmaindata2
{
	
	color: Black;
	padding-right: 5px;
	font-family: Verdana;
	font-size: 10px;
}

.portmaindata3
{
	
	color: Black;
	padding-left: 20px;
	font-family: Verdana;
	font-size: 10px;
}
.portmaindata1Red
{
	
	color: #FF0000;
	font-family: Verdana;
	font-size: 10px;
}
.portmaindata1Green
{
	
	color: #008000;
	font-family: Verdana;
	font-size: 10px;
}
.portmaindata1Blue
{
	
	color: #0064FF;
	font-family: Verdana;
	font-size: 10px;
	font-weight:bold;
}


.portmaindata1Red_new
{
	background-color:#C21F30;
	color: #ffffff;
	font-family: Verdana;
	font-size: 10px;
	width:207px;
	height:58px;
}
.portmaindata1Green_new
{
	background-color:#62A20E;
	color: #ffffff;
	font-family: Verdana;
	font-size: 10px;
	width:207px;
	height:58px;
}


.portmaindata2Red
{
	
	color: #FF0000;
	padding-right: 5px;
	font-family: Verdana;
	font-size: 10px;
	
}
.portmaindata2Green
{
	
	color: #FF0000;
	padding-right: 5px;
	font-family: Verdana;
	font-size: 10px;
	
}


.portmaindata2Blue
{
	
	color: #5DB7D2;
	padding-right: 5px;
	font-family: Verdana;
	font-size: 10px;
}

.portmaindata3Red
{
	
	color: #FF0000;
	padding-left: 20px;
	font-family: Verdana;
	font-size: 10px;
}
.portmaindata3Green
{
	
	color: #008000;
	padding-left: 20px;
	font-family: Verdana;
	font-size: 10px;
}
.portmaindata3Blue
{
	
	color: #5DB7D2;
	padding-left: 20px;
	font-family: Verdana;
	font-size: 10px;
}


.portsumhead
{
	
	padding-left: 10px;
	color: #000000;
	font-size: 11px;
	font-family: Arial,Verdana;
	font-weight: bold;
}

.portsumBottom
{
	
	color: #000000;
	font-size: 11px;
	font-family: Arial,Verdana;
	font-weight: bold;
	padding-right:10px;
	
	
}

.portsumheadL
{
	
	color: #1A1A1A;
	font-size: 11px;
	font-family: Arial,Verdana;
	font-weight: bold;
	padding-Left:10px;
}

.portsumheadR
{
	
	color: #1A377B;
	font-size: 11px;
	font-family: Arial,Verdana;
	font-weight: bold;
	text-align: right;
	padding-right:5px;
}

.PortTotalBold
{
	
	color: #1A1A1A;
	font-size: 11px;
	font-family: Arial,Verdana;
	font-weight: bold;
	text-align: right;
	padding-right:5px;
}

.PortTotal
{
	
	color: #1A1A1A;
	font-size: 11px;
	font-family: Arial,Verdana;
	text-align: right;
	padding-right:5px;
}

.portsumheadC
{

	color: #1A1A1A;
	font-size: 11px;
	font-family: Arial,Verdana;
	font-weight: bold;
	text-align:center;
	vertical-align:top;
}

	

.portsumheaddata
{
	
	/*padding-left: 10px;*/
	color: #1A1A1A;
	font-size: 11px;
	font-family: Arial,Verdana;
	font-weight: bold;
}

.portsumheadPrint
{
	/*background-color: #FEFCFD;*/
	padding-left: 10px;
	color: #313131;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
}

.HelpTextMain
{
	/*background-color: #FEFCFD;*/
	color:Black;
	font-size: 15px;
	font-family: Verdana,Arial;
	font-weight: bold;
}

.HelpText
{
	/*background-color: #FEFCFD;*/
	color:Black;
	font-size: 12px;
	font-family: Verdana,Arial;
}

.test
{
	padding-left: 10px;
	color: Maroon;
	font-size: 11px;
	font-family: Verdana;
	font-weight: bold;
}

.AddFund
{
	background-image: url(/portfoliotracker/images/fund.gif);
	width: 107px;
	height: 102px;
	cursor:pointer;
}

.AddStock
{
	background-image: url(/portfoliotracker/images/Stock.gif);
	width: 107px;
	height: 102px;
	cursor:pointer;
}

.Addbonds
{
	background-image: url(/portfoliotracker/images/FixedIncome.gif);
	width: 107px;
	height: 102px;
	cursor:pointer;
}

.AddInsurance
{
	background-image: url(/portfoliotracker/images/Insurance.gif);
	width: 107px;
	height: 102px;
	cursor:pointer;
}

.AddfutureAndOption
{
	background-image: url(/portfoliotracker/images/buy.gif);
	width: 82px;
	height: 45px;
	cursor:pointer;
}

.AddModPort
{
	background-image: url(/portfoliotracker/images/Modifyport.gif);
	width: 104px;
	height: 63px;
	cursor:pointer;
}

.AddBullion
{
	background-image: url(/portfoliotracker/images/Bullian.gif);
	width: 82px;
	height: 45px;
	cursor:pointer;
}

.AddSpace
{
	width: 8px;
	height: 45px;
}

.AddSpace1
{
	width: 49px;
	height: 45px;
}
.AddSpace2
{
	width: 10px;
	height: 45px;
}

.userhead
{
	color: White;
	font-size: 14px;
	font-family: Sans-Serif;
}
.BtnText
{
	color: #3A3A3A;
	font-size: 12px;
	font-weight:bold;
	font-family: Sans-Serif;
}

.LnkPort
{
	color: #000000;
	text-align: left;
	font-size: 12px;
	font-weight:bold;
	cursor: pointer;
	text-decoration: underline;
}

a.LnkPort:link, a.LnkPort:visited, a.LnkPort:focus
{
	color: #000000;
	text-align: left;
	font-size: 12px;
	font-weight:bold;
	cursor: pointer;
	text-decoration: underline;
}

.tblHeadBackup
{
	color: Black;
	background-color: #F0F0F0;
	border-bottom: solid 1px ActiveBorder;
	padding-bottom: 2px;
	vertical-align: bottom;
}
.tblHead
{
	color: Black; 
	background-image: url(/portfoliotracker/images/DESIGN2_36.gif);
	/*vertical-align: bottom;
	padding-bottom:5px;
	background-color: #F0F0F0; 	padding-bottom: 2px; 	border-bottom: solid 1px #DFDFDF;*/
	
}

.tblSummary
{
	color: #173A7B; 
	font-weight: bold;
	font-family: Sans-Serif;
	font-size: 12px;
}

.tblHeadData
{
	color: #19397D;
	background-color: #F0F0F0;
	border-bottom: solid 1px ActiveBorder;
	padding-top: 2px;
	vertical-align: top;
}

.tblHeadOn
{
	background-color: #F0F0F0;
	vertical-align: bottom;
}

.tblHeadLink
{
	background-image: url(//docs/images/todayon.gif);
	width: 65px;
	height: 20px;
	vertical-align: bottom;
	background-repeat: no-repeat;
}

.tblHeadStock
{
	padding-left: 5px;
	
	background-color:#F0F0F0;
	color: #1A377B;

	/*font-weight: bold;*/
	font-family:Arial,Verdana;
	font-size: 11px;
	font-weight:bold;
}

.tblHeadStockBlack
{
	font-family:arial;
	font-size:11px;
	color:#5A5A5A;
	font-weight:bold;
	padding:0px 0px 0px 5px;
	height:22px;
	
}

.tblSubHeadStock
{
	color: #1A377B;
	background-color: #F0F0F0;
	font-family: Arial,Verdana;
	font-size: 10px;
}

.tblSubHeadStockBlack
{
	color:Black;
	background-color: #F0F0F0;
	font-family: Arial,Verdana;
	font-size: 10px;
}

.tblBottomBorder
{
	border-bottom: solid 1px #D4D0C8;
}
.tdSubHead
  {
	
	color: #2F2F2F;
	background-color: #FFFFFF;
	/*font-weight: bold;*/
	font-family:Arial,Verdana;
	font-size: 12px;
	font-weight:bold;
	border-right:solid 1px #BBBBBB;
	}
.tblHead1
{
	font-family:arial;
	font-size:11px;
	color:#5A5A5A;
	text-align:left;
	font-weight:bold;
	padding:0px 0px 0px 5px;
	height:22px;
	background-image:url('/images/in_blue_round.gif');
	background-repeat:repeat-x;
	
}
.tdSubHead
{
	}
.tblHead2
{
	font-family:arial;
	font-size:11px;
	color:#5A5A5A;
	text-align:left;
	font-weight:bold;
	padding:0px 0px 0px 5px;
	height:22px;
	background-image:url('/images/in_blue_round.gif');
	background-repeat:repeat-x;
}
.tblHead3
{
	font-family:arial;
	font-size:11px;
	color:#5A5A5A;
	text-align:left;
	font-weight:bold;
	padding:0px 0px 0px 5px;
	height:22px;
	background-image:url('/images/in_blue_round.gif');
	background-repeat:repeat-x;
}

.tblHead1Black
{
	padding-left: 10px;
	color:Black;
	background-color: #FFFFFF;
	font-family:Arial,Verdana;
	font-size: 11px;
	border-right:solid 1px #BBBBBB;
}
.tblHead2Black
{
	color:Black;
	background-color: #FFFFFF;
	font-family:Arial,Verdana;
	font-size: 11px;
	border-right:solid 1px #BBBBBB;
}
.tblHead3Black
{
	
	color:Black;
	background-color: #FFFFFF;
	font-family:Arial,Verdana;
	font-size: 11px;
	border-right:solid 1px #BBBBBB;
	padding-right: 10px;
}


.tblStock
{
	
	color: #2F2F2F;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 10px;
	font-weight:bold;
	border-bottom: solid 1px ActiveBorder;
	border-top: solid 1px ActiveBorder;
	border-right:solid 1px #BBBBBB;
	height:26px;
}

a.tblStock1, a.tblStock1:link, a.tblStock1:visited, a.tblStock1:active, a.tblStock1:focus
{
	
	color: #2F2F2F;
	font-weight:bold;
	text-decoration: none;
	font-family:Arial,Verdana;
	font-size: 11px;
	
}

.tblAddStock
{
	color: #2F2F2F;
	font-weight:bold;
	padding-right: 20px;
	border-bottom: solid 1px ActiveBorder;
	border-top: solid 1px ActiveBorder;
	font-family:Arial,Verdana;
	font-size: 11px;
}
.tblData1Home
{
	
	color: Black;
	font-weight: bold;
	font-family: Arial,Verdana;
	font-size: 11px;
	border-right:solid 1px #BBBBBB;
	text-align:right;
	padding-right:10px;
	height:22px;
}
.tblData1Home_new
{
	
	color: Black;
	font-weight: bold;
	font-family: Arial,Verdana;
	font-size: 11px;
	text-align:right;
	padding-right:10px;
	height:22px;
}

.tblData2Home
{
	
	color: Black;
	font-weight: bold;
	font-family: Arial,Verdana;
	font-size: 11px;
	border-right:solid 1px #BBBBBB;
	text-align:right;
	padding-right:10px;
	height:22px;
}

.tblData3Home
{
	color: Black;
	
	font-weight: bold;
	font-family: Arial,Verdana;
	font-size: 11px;
	text-align:right;
	padding-right:10px;
	height:22px;
}

.tblData1
{
	color: Black;
	padding-left: 10px;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}
.tblData1
{
	color: Black;
	padding-left: 10px;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}
.tblData1Red
{
	color: #D71A20;
	padding-left: 10px;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}
.tblData1Green
{
	color: #34B72B;
	padding-left: 10px;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}
.tblData1Blue
{
	color: #5DB7D2;
	padding-left: 10px;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}

.tblData2
{
	color: Black;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family: Sans-Serif;
	font-size: 11px;
}
.tblData2Red
{
	color: #D71A20;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}
.tblData2Green
{
	color: #34B72B;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}
.tblData2Blue
{
	color: #5DB7D2;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}

.tblData3
{
	color: Black;
	padding-right: 10px;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}
.tblData3Red
{
	color: #D71A20;
	padding-right: 10px;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}
.tblData3Green
{
	color: #34B72B;
	padding-right: 10px;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}
.tblData3Blue
{
	color: #5DB7D2;
	padding-right: 10px;
	background-color: #FFFFFF;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}

.ColData5Black
{
	color: Black;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 5px;
}
.ColData5Red
{
	color: #D71A20;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 5px;
}
.ColData5Green
{
	color: #34B72B;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 5px;
}

.HomeMenuTop
{
	color: #19397D;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
}

.ColDataBgDet1
{
	background-color: #ffffff;
	border-right: solid 1px #CACACA;
}

.ColDataBgDet2
{
	background-color: #ffffff;
	border-right: solid 1px #CACACA;
}

.ColDataBgDet11
{
	background-color: #FFFFFF;
}

.ColDataBgDet21
{
	background-color: #ffffff;
}

.ColDataBg11
{
	background-color: #ffffff;
}
.ColDataBg21
{
	background-color: #ffffff;
}

.ColDataBg1
{
	background-color: #ffffff;
	border-right: solid 1px #CACACA;
}
.ColDataBg2
{
	background-color: #ffffff;
	border-right: solid 1px #CACACA;
}
.ColDataBg3
{
	background-color: #ffffff;
	border-right: solid 1px #CACACA;
}
.ColDataBg4
{
	background-color: #ffffff;
	border-right: solid 1px #CACACA;
}

.ColDataBg5
{
	background-color: #ffffff;
	border-right: solid 1px #CACACA;
}

.ColDataBg51
{
	background-color: #ffffff;
	padding-right: 5px;
	color: Black;
	font-weight: bold;
	font-family: Arial, Verdana;
	font-size: 11px;
}

.ColDataBg5Red
{
	color: #D71A20;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}

.ColDataBg5Green
{
	color: #32B728;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}

.ColDataBg5Blue
{
	color: #5DB7D2;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}

.ColDataBg5Black
{
	color:Black;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}

.ColData4aa
{
	color: Black;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}

.ColData1
{
	color: #000000;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	vertical-align: top;
}

.ColData1Black
{
	color: Black;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	vertical-align: top;
}

a.ColData1:link, a.ColData1:visited, a.ColData1:active, a.ColData1:focus
{
	color: #000000;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	
	vertical-align: top;
	text-decoration: none;
}

a.ColData1Black:link, a.ColData1Black:visited, a.ColData1Black:active, a.ColData1Black:focus
{
	color: Black;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 10px;
	vertical-align: top;
	text-decoration: none;
}

.ColData2
{
	color: Black;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 5px;
	vertical-align: top;
}
.ColData3
{
	color: Black;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
}

.ColData3R
{
	color: Black;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	text-align:right;
	padding-right:5px;
}

.ColData4
{
	color: Black;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-right: 5px;
}
.ColData5
{
	color: #C6032D;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 5px;
}
.ColData6
{
	color: Black;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 5px;
}
.ColData7
{
	color: Black;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 5px;
}
.ColData8
{
	color: Black;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-right: 5px;
}
.ColData9Red
{
	color: #D71A20;
	font-weight: bold;
	font-family: Arial,Verdana;
	font-size: 11px;
	padding-right: 5px;
}
.ColData9Green
{
	color: #32B728;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-right: 5px;
}

.ColData9Blue
{
	color: #5DB7D2;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-right: 5px;
}

.ColData9Black
{
	color: Black;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-right: 5px;
}

.ColData10Black
{
	color: Black;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-right: 5px;
}

.ColData10Red
{
	color: #D71A20;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-right: 5px;
}

.ColData10Green
{
	color: #32B728;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-right: 5px;
}

.ColData10Blue
{
	color: #5DB7D2;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-right: 5px;
}

.ColData10Black
{
	color: #5DB7D2;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-right: 5px;
}

.ColData10Black
{
	color: Black;
	font-weight: bold;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-right: 5px;
}

.ColDataBgDet2Data
{
	background-color: #DCDCDC;
	color: Black;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 5px;
}

.Image1
{
	background-image: url(//docs/images/todayon.gif);
	background-repeat: no-repeat;
	vertical-align: bottom;
	background-position: bottom;
}
.Image2
{
	background-image: url(//docs/images/weeklyof.gif);
	background-repeat: no-repeat;
	vertical-align: bottom;
	background-position: bottom;
}
.Image3
{
	background-image: url(//docs/images/monthlyof.gif);
	background-repeat: no-repeat;
	vertical-align: bottom;
	background-position: bottom;
}
.Image4
{
	background-image: url(//docs/images/12yearlof.gif);
	background-repeat: no-repeat;
	vertical-align: bottom;
	background-position: bottom;
}
.Image5
{
	background-image: url(//docs/images/yearlyof.gif);
	background-repeat: no-repeat;
	vertical-align: bottom;
	background-position: bottom;
}

.GridDataL_GreenNew
{
	font-family: arial,sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFF7F7;
	font-weight: bold;
	text-align: left;
	border-bottom: solid 1px #A5A2A5;
	padding: 3px 5px 3px 5px;
}
.GridDataR_GreyNew
{
	font-family: arial,sans-serif;
	font-size: 11px;
	color: #636563;
	background-color: #FFFFFF;
	font-weight: normal;
	text-align: right;
	border-bottom: solid 1px #A5A2A5;
	padding: 3px 5px 3px 5px;
}
.heading
{
	font-family: arial,sans-serif;
	font-size: 11px;
	color: #636563;
	background-color: #FFFFFF;
	font-weight: normal;
	text-align: right;
	border-bottom: solid 1px #A5A2A5;
	padding: 3px 5px 3px 5px;
}
.GridDataC_GreyNew
{
	font-family: arial,sans-serif;
	font-size: 11px;
	color: #636563;
	background-color: #FFF7F7;
	font-weight: normal;
	text-align: center;
	border-bottom: solid 1px #A5A2A5;
	padding: 3px 5px 3px 5px;
}
.HeaderYello_Bold
{
	font-family: arial,sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #F7E3CE;
	font-weight: bold;
	text-align: left;
	border-top: solid 1px #A5A2A5;
	border-bottom: solid 1px #A5A2A5;
	padding: 4px 3px 4px 3px;
}
.ChairDataL_BlackBord
{
	font-family: arial,sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #F7E3CE;
	font-weight: bold;
	text-align: left;
	border-bottom: solid 1px #A5A2A5;
	border-top: solid 1px #A5A2A5;
	padding-left: 5px;
	height: 28;
}
.Chairgrey_Bord
{
	font-family: arial,sans-serif;
	font-size: 11px;
	color: #636563;
	background-color: #F7E3CE;
	font-weight: normal;
	text-align: left;
	border-bottom: solid 1px #A5A2A5;
	border-top: solid 1px #A5A2A5;
	padding: 3px 5px 3px 5px;
}

.GridHeaderL
{
	font-family: arial,sans-serif;
	font-size: 11px;
	color: White;
	background-color: #42495C;
	border-top: solid 1px #A2A2A2;
	border-bottom: solid 1px #A2A2A2;
	font-weight: bold;
	text-align: left;
	padding: 1px 0px 3px 5px;
	height: 5px;
}


.GridHeaderC
{
	font-family: arial,sans-serif;
	font-size: 11px;
	color: White;
	background-color: #42495C;
	border-top: solid 1px #E5E5E5;
	border-bottom: solid 1px #E5E5E5;
	font-weight: bold;
	text-align: center;
	padding: 1px 0px 1px 1px;
	height: 5px;
}
.Header
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: White;
	background-color: Black;
	padding: 1px 1px 1px 5px;
	font-weight: bold;
}

.GridHeaderR
{
	font-family: arial,sans-serif;
	font-size: 11px;
	color: White;
	background-color: #42495C;
	border-top: solid 1px #E5E5E5;
	border-bottom: solid 1px #E5E5E5;
	font-weight: bold;
	text-align: right;
	padding: 1px 1px 1px 0px;
	height: 5px;
}
.normaltext
{
	color:#000000;
	font-family:Arial,Verdana;
	font-size:12px; 
	font-weight:bold;
	height:17px;
	padding:0px 2px 0px 2px;
}

a.normaltext, a.normaltext:link, a.normaltext:visited, a.normaltext:active, a.normaltext:focus

{
	color:#000000;
	font-family:Arial,Verdana;
	font-size:12px; 
	font-weight:bold;
	height:17px;
	padding:0px 2px 0px 2px;
}
.BSENSEINNormal1
{
	color:#000000;
	font-family:Arial,Verdana;
	font-size:12px; 
	font-weight:bold;
	height:17px;
	padding:0px 2px 0px 2px;
}

a.BSENSEINNormal1, a.BSENSEINNormal1:link, a.BSENSEINNormal1:visited, a.BSENSEINNormal1:active, a.BSENSEINNormal1:focus

{
	color:#000000;
	font-family:Arial,Verdana;
	font-size:12px; 
	font-weight:bold;
	height:17px;
	padding:0px 2px 0px 2px;
}

.GridDataRAlt
{
	font-family: arial,sans-serif;
	font-size: 11px;
	color: Aqua;
	background-color: Black;
	font-weight: normal;
	border-bottom: solid 1px #E5E5E5;
	text-align: left;
	padding: 3px 0px 3px 3px;
}
.GridDataLAlt
{
	font-family: arial,sans-serif;
	font-size: smaller;
	background-color: Black;
	font-weight: normal;
	border-bottom: solid 1px #E5E5E5;
	text-align: left;
	padding: 3px 0px 3px 3px;
}

.InGridHeader
{
	font-size: 11px;
	color: white;
	font-family: verdana;
	font-weight: bold;
	background-color: Black;
}
.InGridCol
{
	font-size: 11px;
	color: #434343;
	font-family:Arial,Verdana;
}
.InGridRow
{
	background-color: #FFFFFF;
}
.InGridRowSel
{
	background-color: #FFFFC2;
}
.InGridCol_LAl
{
	font-size: 11px;
	color: #434343;
	font-family:Arial,Verdana;
	text-align: left;
	background-color: #FFF7F7;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #D8D8D8;
}
.InGridCol_LAl_Alt
{
	font-size: 11px;
	color: #434343;
	font-family:Arial,Verdana;
	text-align: left;
	padding: 3px 2px 3px 2px;
	background-color: #FFF8F5;
	border-bottom: solid 1px #D8D8D8;
}
.InGridCol_CAl
{
	font-size: 11px;
	color: #434343;
	font-family: Verdana,Arial;
	text-align: center;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #D8D8D8;
}
.InGridCol_CAl_Alt
{
	font-size: 11px;
	color: #434343;
	font-family: Verdana,Arial;
	text-align: center;
	background-color: #FFF8F5;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #D8D8D8;
}
img
{
	border: 5px;
}
.InGridCol_RAl
{
	font-size: 11px;
	color: #434343;
	font-family: Verdana,Arial;
	text-align: right;
	padding: 3px 2px 3px 2px;
	background-color: #FFF8F5;
	border-bottom: solid 1px #D8D8D8;
}

.InGridCol_RAl_Alt
{
	font-size: 11px;
	color: #434343;
	font-family: Verdana,Arial;
	text-align: right;
	padding: 3px 2px 3px 2px;
	background-color: #FFF8F5;
	border-bottom: solid 1px #D8D8D8;
}
.HeadOrange
{
	color: #CD0432;
	font-family: Verdana, Arial, "ms sans serif";
	font-size: 15px;
	font-weight: bold;
	padding: 6px 4px 6px 4px;
}

.InGridCol_RAl_Gr /* This CSS is Used For Bound Coloumn Right Align Green Color*/
{
	font-size: 11px;
	color: #26C801;
	font-weight: bold;
	font-family: Verdana,Arial;
	text-align: right;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #D8D8D8;
}

.InGridCol_RAl_Gr_Alt /* This CSS is Used For Bound Coloumn Right Align Green Color Alternative Color*/
{
	font-size: 11px;
	color: #26C801;
	font-weight: bold;
	font-family: Verdana,Arial;
	text-align: right;
	padding: 3px 2px 3px 2px;
	background-color: #FFF8F5;
	border-bottom: solid 1px #D8D8D8;
}

.InGridCol_RAl_Rd /* This CSS is Used For Bound Coloumn Right Align Red Color*/
{
	font-size: 11px;
	color: #E21B29;
	font-weight: bold;
	font-family: Verdana,Arial;
	text-align: right;
	padding: 3px 2px 3px 2px;
	background-color: #FFF8F5;
	border-bottom: solid 1px #D8D8D8;
}

/* Class for Menu */

.ParNode
{
	color: #19397D;
}

/* Class For Add */

.HeadL
{
	background-color: #FFFFFF;
}
.HeadC
{
	background-color: #ffffff;
	border-right: solid 1px activeborder;
	border-left: solid 1px activeborder;
}
.HeadC1
{
	background-color: #ffffff;
	border-right: solid 1px activeborder;
}
.HeadR
{
	background-color: #ffffff;
}

.TextL
{
	color: #CE0033;
	font-size: 11px;
	font-family:Arial,Verdana;
	font-weight: bold;
}

.btnGo
{
	background-image: url(//images/go.gif);
	width: 25px;
	height: 20px;
}

.btnUpdate
{
	background-image: url(//images/Update.gif);
	width: 43px;
	height: 20px;
}

.btnReset
{
	background-image: url(//images/Reset.gif);
	width: 43px;
	height: 20px;
}

.btnLogin
{
	background-image: url(//images/login.gif);
	width: 43px;
	height: 20px;
}

.btnRegistration
{
	background-image: url(//images/Regtrson.gif);
	width: 76px;
	height: 20px;
}


.TextR
{
	color: #000000;
	font-size: 11px;
	font-family:Arial,Verdana;
}

.Test3
{
	background-image: url(//docs/images/Reset.gif);
	width: 50px;
	height: 20px;
	background-repeat: no-repeat;
}

.InpText
{
	background-color: #FFFFFF;
	border-color: #7F9DB9;
	border-style: solid;
	border-width: 1px;
	height: 16px;
}
.GreenText11 /* This CSS is Used For Bound Coloumn Right Align Green Color*/
{
	font-size: 11px;
	color: #00B500;
	font-weight: bold;
	font-family: Arial,Verdana;
	text-align: right;
	padding-right:5px;
}
.RedText11 /* This CSS is Used For Bound Coloumn Right Align Red Color*/
{
	font-size: 11px;
	color: #CA0230;
	font-weight: bold;
	font-family: Arial,Verdana;
	text-align: right;
	padding-right:5px;
}
.BlueText11 /* This CSS is Used For Bound Coloumn Right Align Red Color*/
{
	font-size: 11px;
	color: #5DB7D2;
	font-weight: bold;
	font-family: Arial,Verdana;
	text-align: right;
	padding-right:5px;
}

.BlackText11 /* This CSS is Used For Bound Coloumn Right Align Red Color*/
{
	font-size: 11px;
	color:Black;
	font-weight: bold;
	font-family: Arial,Verdana;
	text-align: right;
	padding-right:5px;
}
.scrollbar
{
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-arrow-width: 10px;
	scrollbar-base-color: #B33028;
	scrollbar-darkshadow-color: #FCF3E2;
	scrollbar-face-color: #B33028;
	scrollbar-highlight-color: #B33028;
	scrollbar-shadow-color: #B33028;
	scrollbar-track-color: #FFFFFF;
	overflow: auto;
}

.Newsscrollbar
{
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-arrow-width: 10px;
	scrollbar-base-color: #F0F0F0;
	scrollbar-darkshadow-color: #F0F0F0;
	scrollbar-face-color: #F0F0F0;
	scrollbar-highlight-color: #F0F0F0;
	scrollbar-shadow-color: #F0F0F0;
	scrollbar-track-color: #FFFFFF;
	overflow: auto;
}

.Compscrollbar
{
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-arrow-width: 10px;
	scrollbar-base-color: #B33028;
	scrollbar-darkshadow-color: #B33028;
	scrollbar-face-color: #B330280;
	scrollbar-highlight-color: #B33028;
	scrollbar-shadow-color: #B33028;
	scrollbar-track-color: #FFFFFF;
	overflow: auto;
}

.Border
{
	border: solid 1px;
}

.tblHeadNews
{
	padding-left: 10px;
	color: #CC0031;
	background-color: #FFFFFF;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 20px;
	font-weight: 500;
	font-weight: bold;
}

.NewsData
{
	border-bottom: solid 1px ActiveBorder;
	background-color: #FFFFFF;
	vertical-align: middle;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 5px;
	font-weight: 500;
	text-align: left;
	color: Black;
}

.NewsDataAlt
{
	border-bottom: solid 1px ActiveBorder;
	background-color: #FFFFFF;
	vertical-align: middle;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 5px;
	font-weight: 500;
	text-align: left;
	color: Black;
}

.NewsData1
{
	/*background-image:url(/images/TableBack.png); 	background-repeat:repeat-x;*/
	background-color: #FFFFFF;
	border-bottom: solid 1px ActiveBorder;
	border-top: solid 1px ActiveBorder;
	vertical-align: middle;
	font-family:Arial,Verdana;
	font-size: 11px;
	padding-left: 5px;
	font-weight: 500;
	/*text-align: left;*/
	color: Black;
}

.TopHeading
{
	font-family: Arial, Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

.TopBack
{
	font-family: Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: Black;
}

a.TopBack, a.TopBack:link, a.TopBack:visited, a.TopBack:active, a.TopBack:focus
{
	text-decoration: none;
}

.popuptext
{
	font-family: Arial, Verdana;
	font-size: 11px;
	color: Black;
}


.Nodata
{
	vertical-align:top;
	font-size: 10px;
	color: #AD2831;
	font-family: Arial, Verdana;
	font-weight: normal;
}

.PrintLink
{
	color: Black;
}
.PrintLinkDropDown
{
	color: Black;
	font-family: Arial, Verdana;
	font-weight: normal;
	font-size: 11px;
}

.RLink
{
	color: #000000;
	text-align: left;
	font-size: 12px;
	font-weight:bold;
	cursor: pointer;
	text-decoration: underline;
}

a.RLink:link, a.RLink:visited, a.RLink:focus
{
	color: #000000;
	text-align: left;
	font-size: 12px;
	font-weight:bold;
	cursor: pointer;
	text-decoration: underline;
}

.RLinkDropDown
{
	color: #19397D;
	font-family: Arial, Verdana;
	font-weight: normal;
	font-size: 11px;
}
.RLinkDropDown1
{
	color: #19397D;
	font-family: Arial, Verdana;
	font-weight: normal;
	font-size: 12px;
}
.EditHead
{
	background-color: #42495C;
	color: #FFFFFF;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
}

.InGridHeader
{
	font-size: 11px;
	color: white;
	font-family: verdana;
	font-weight: bold;
	background-color: Black;
}

.MFHeadMain
{
	/*background-color: #F6F9FE;*/
	color: #000000;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
}

.MFSubHeadMain
{
	/*background-color: #F6F9FE;*/
	color: #CB002F;
	font-family: Arial,verdana;
	font-size: 13px;
	font-weight: bold;
	vertical-align:middle;
	text-align:left;
	padding-left:10px;
}


.MFHead
{
	background-color: #42495C;
	color: #FEFFFF;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	padding-left: 10px;
	border-bottom: solid 1px #DCE1E5;
}
.RegText
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial;
	font-size: 9px;
	font-family: Verdana,Arial;
	
}
.MFCol1
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	border-left: solid 1px #DCE1E5;
	border-top: solid 1px #DCE1E5;
}

a.MFCol1, a.MFCol1:link, a.MFCol1:visited, a.MFCol1:active, a.MFCol1:focus
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	text-decoration: none;
	border-left: solid 1px #DCE1E5;
	border-top: solid 1px #DCE1E5;
}

.MFCol1Red
{
	background-color: #FFFFFF;
	color: #D71A20;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	font-weight:bold;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
}


.MFCol1Green
{
	background-color: #FFFFFF;
	color: #32B728;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	font-weight:bold;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
}

.MFCol1Blue
{
	background-color: #FFFFFF;
	color: #5DB7D2;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	font-weight:bold;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
}
.MFCol1R
{
	background-color: #FFFFFF;
	color: #010000;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	text-align:right;
	padding-right:5px;
}

.MFCol1L
{
	background-color: #FFFFFF;
	color: #010000;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	text-align:left;
	padding-left:10px;
	
}
.RegText
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	 
	 
}
.MFCol2
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	border-left: solid 1px #DCE1E5;
	border-right: solid 1px #DCE1E5;
	border-top: solid 1px #DCE1E5;
}

a.MFCol2, a.MFCol2:link, a.MFCol2:visited, a.MFCol2:active, a.MFCol2:focus
{
	background-color: #FFFFFF;
	color: #000100;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	text-decoration: none;
	border-top: solid 1px #DCE1E5;
}

.MFCol2Red
{
	background-color: #FFFFFF;
	color: #D71A20;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	font-weight:bold;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
}

.MFCol2Green
{
	background-color: #FFFFFF;
	color: #32B728;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	font-weight:bold;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
}

.MFCol2L
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	text-align:left;
	padding-left:10px;
}

.MFCol2R
{
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	text-align:right;
	padding-right:5px;
}
.MFCol3
{
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	
}

a.MFCol3, a.MFCol3:link, a.MFCol3:visited, a.MFCol3:active, a.MFCol3:focus
{
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	text-decoration: none;
}

.MFCol3Red
{
	background-color: #FFFFFF;
	color: #D71A20;
	font-size: 11px;
	font-family: Verdana,Arial;
	font-weight:bold;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
}

.MFCol3Green
{
	background-color: #FFFFFF;
	color: #32B728;
	font-size: 11px;
	font-family: Verdana,Arial;
	font-weight:bold;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
}
.MFCol3Blue
{
	background-color:  #FFFFFF;
	color: #5DB7D2;
	font-size: 11px;
	font-family: Verdana,Arial;
	font-weight:bold;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
}

.MFCol31
{
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;
	font-family: Verdana,Arial;
	text-align: center;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
}

a.MFCol31, a.MFCol31:link, a.MFCol31:visited, a.MFCol31:active, a.MFCol31:focus
{
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;
	font-family: Verdana,Arial;
	text-align: center;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	text-decoration: none;
}

.MFCol3R
{
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	text-align:right;
	padding-right:5px;
}

.MFCol4
{
	background-color: #ffffff;
	color: #000000;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	
	border-left: solid 1px #DCE1E5;
}

a.MFCol4, a.MFCol4:link, a.MFCol4:visited, a.MFCol4:active, a.MFCol4:focus
{
	background-color: #ffffff;
	color: #000100;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	text-decoration: none;
}

.MFCol4Red
{
	background-color: #ffffff;
	color: #D71A20;
	font-size: 11px;
	font-family: Verdana,Arial;
	font-weight:bold;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
}

.MFCol4Green
{
	background-color: #ffffff;
	color:  #32B728;
	font-size: 11px;
	font-family: Verdana,Arial;
	font-weight:bold;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
}

.MFCol4R
{
	background-color: #ffffff;
	color: #000100;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	text-align:right;
	padding-right:5px;
}
.InGridCol_LAl
{
	font-size: 11px;
	color: #434343;
	font-family: Verdana,Arial;
	text-align: left;
	background-color: #FFF7F7;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
}
.InGridCol_LAl_Alt
{
	font-size: 11px;
	color: #434343;
	font-family: Verdana,Arial;
	text-align: left;
	padding: 3px 2px 3px 2px;
	background-color: #FFF8F5;
	border-bottom: solid 1px #DCE1E5;
}

.TextContent
{
	color: #000000;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	text-decoration: none;
}
a.TextContent, a.TextContent:link, a.TextContent:visited, a.TextContent:active, a.TextContent:focus
{
	color: #000000;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
	text-decoration: none;
}
.FundPerCol
{
	background-color: #FBF1F0;
	color: Black;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	font-weight: bold;
	
}
.FundPerCol1
{
	background-color: #FDF7F7;
	color: #313131;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
}
.FundPerCol2
{
	background-color: #FBF1F0;
	color: #000100;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
}
.FundPerCol3
{
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
}
.FundPerCol14
{
	background-color: #FDF7F7;
	color: #313131;
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
}

 
.Login1
{
	color: #FFFFFF;
	font-weight: normal;
	font-size: 10px;
	font-family: Verdana,Arial;
}



.AddCol1
{
	background-color: #FDF7F7;
	border-right:solid 1px #CACACA;
	border-bottom:solid 1px #CACACA;
	font-size: 10px;
	font-family: Verdana,Arial;
	padding-left:5px;
}

.AddCol2
{
	background-color: #FDF7F7;
	font-size: 10px;
	font-family: Verdana,Arial;
}

a.AddCol2, a.AddCol2:link, a.AddCol2:visited, a.AddCol2:active, a.AddCol2:focus
{
	background-color: #FDF7F7;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana,Arial;
}


/* Muthoot */
.Nodata1{FONT-SIZE:10px; COLOR:#000000; FONT-FAMILY: Arial, Verdana; font-weight:normal;}
.nodata{FONT-SIZE:10px; COLOR:#C20309; FONT-FAMILY: Arial, Verdana; font-weight:normal;}

.whitetext
{
	color:#FFFFFF;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;    
}
.Bluetext
{
	color:#004A9C;
	font-family:Verdana;
	font-size:11px;
	font-weight:Normal;    
}
.LoginTextBox
{
	color:#FFFFFF;
	font-family: Verdana;
	font-size:12px;
	text-align:right;		
	height:25px;
	width:190px;	
	border:solid 1px #94B1D1;
	background-color:#94B1D1; 	
}
.RegTextBox
{
	color:#000000;
	font-family: Verdana;
	font-size:10px;
	text-align:right;		
	height:15px;
	width:120px;	
	border:solid 1px #94B1D1;
	background-color:#94B1D1; 	
}
.footerText01 { 
      FONT-SIZE: 11px; COLOR:#000000; 
	  FONT-FAMILY: Arial, Verdana,;
	  padding-left:11px;
	  padding-bottom:10px;
	  font-weight:normal; 	  
	  }
.footerText02 { 
      FONT-SIZE: 11px; COLOR:#000000; 
	  FONT-FAMILY: Arial, Verdana,;
	  padding-right:7px;
	  padding-bottom:10px;
	  font-weight:normal;
	  }
.footerText { 
      FONT-SIZE: 11px; COLOR:#000000; 
	  FONT-FAMILY: Arial, Verdana,;
	  padding-right:11px;
	  padding-top:7px;
	  font-weight:normal; 
 }
a.footerText, a.footerText:link, a.footerText:visited, a.footerText:active, a.footerText:focus
{
	padding-right:0px;
	text-decoration:none;
}

.Reg
{
	background-color: #FFFFFF;
	color: #DA6220;
	font-family: Arial;
	font-size: 11px;
	font-family: Verdana,Arial;
	padding: 3px 2px 3px 2px;
	border-bottom: solid 1px #DCE1E5;
}
.PortDataL_new
{
	font-family:arial;
	font-size:11px;
	color:#303030;
	text-align:left;
	padding:0px 0px 0px 0px;
	height:24px;
	border-bottom:solid 1px #E7E7E7;
}
.PortDataL
{
	font-family:arial;
	font-size:11px;
	color:#383836;
	text-align:left;
	padding:5px 3px 5px 5px;
	border-bottom:solid 1px #B9B9B9;
	border-top:solid 1px #ffffff;
}
.PortDataC
{
	font-family:arial;
	font-size:11px;
	color:#383836;
	text-align:center;
	padding:5px 3px 5px 5px;
	border-bottom:solid 1px #B9B9B9;
	border-top:solid 1px #ffffff;
}

.PortDataR
{
	font-family:arial;
	font-size:11px;
	color:#383836;
	text-align:right;
	padding:5px 3px 5px 5px;
	border-bottom:solid 1px #B9B9B9;
	border-top:solid 1px #ffffff;
}
.PortHeadL
{
	font-family:arial;
	font-size:11px;
	color:#5A5A5A;
	text-align:left;
	font-weight:bold;
	padding:0px 0px 0px 5px;
	height:22px;
	background-color:#D9D3D3;
}

.PortHeadC
{
	font-family:arial;
	font-size:11px;
	color:#5A5A5A;
	text-align:center;
	font-weight:bold;
	height:22px;
	background-color:#D9D3D3;
}
.PortHeadR
{
	font-family:arial;
	font-size:11px;
	color:#5A5A5A;
	text-align:right;
	font-weight:bold;
	height:22px;
	background-color:#D9D3D3;
}
.PortHeadL1
{
	font-size:11px;
	font-family:Arial;
	padding:4px 3px 4px 5px;
	color:#000000;
	text-align:left;	
	font-weight:bold;
	border-bottom: solid 1px #ECECEC;
}

.PortHeadC1
{
	font-size:11px;
	font-family:Arial;
	padding:4px 3px 4px 3px;
	color:#000000;
	text-align:center;
	font-weight:bold;
	border-bottom: solid 1px #ECECEC;
}
.PortHeadR1
{
	font-size:11px;
	font-family:Arial;
	padding:4px 5px 4px 3px;
	color:#000000;
	text-align:right;
	font-weight:bold;
	border-bottom: solid 1px #ECECEC;
}
.txtNewsDet10
{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
}
a.txtNewsDet10, a.txtNewsDet10:link, a.txtNewsDet10:visited, a.txtNewsDet10:active, a.txtNewsDet10:focus
{
    font-family:arial;
	font-size:12px;
	color:#ffffff;
    text-decoration:none;
}
.TabUnSel_Gradient {FONT-WEIGHT: bold;	FONT-SIZE: 11px;CURSOR: pointer;	COLOR: #000000;	FONT-FAMILY: Arial;	TEXT-ALIGN: center;background-color:#B0B1B1} 
 .TabSel_Gradient {	FONT-WEIGHT: bold;	FONT-SIZE: 11px;COLOR: #FFFFFF;	FONT-FAMILY: Arial;	TEXT-ALIGN: center;background-color:#B0B1B1}


.portuserbg
{
	background-image:url(/PortfolioTracker/images/port_bg.gif);
	background-repeat:repeat-x;
	width:248px;
	height:80px;
}
